cmsGroupIdForUsers: 1
cmsGroupIdForPartners: 7
galleryImageMaxWidth: 1000
galleryImageMaxHeight: 1000
galleryImageMaxThumbWidth: 300
galleryImageMaxThumbHeight: 300
profileImageMaxWidth: 200
profileImageMaxHeight: 300
mailFromEmail: info@chopi.hu
mailFromName: Chopi.hu
mapDefaultLatitude: 47.5
mapDefaultLongitude: 19
